from django.contrib import admin

from links.models import Link


# Register your models here.


class LinkAdmin(admin.ModelAdmin):
    list_display = ("name", "url")
    search_fields = ['name', 'url']


admin.site.register(Link, LinkAdmin)
